@font-face {
    font-family: 'ZagBold';
    src: url('zag_bold-webfont.eot');
    src: url('zag_bold-webfont-.eot#iefix') format('embedded-opentype'),
         url('zag_bold-webfont.woff') format('woff'),
         url('zag_bold-webfont.ttf') format('truetype'),
         url('zag_bold-webfont.svg#zag_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ZagRegular';
    src: url('zag_regular-webfont.eot');
    src: url('zag_regular-webfont-.eot#iefix') format('embedded-opentype'),
         url('zag_regular-webfont.woff') format('woff'),
         url('zag_regular-webfont.ttf') format('truetype'),
         url('zag_regular-webfont.svg#zag_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
	margin:0;
	padding:0;
	color:#4d5c99;
	font-family:ZagRegular;
}

html{
	background:url(../images/Motif.jpg) repeat;
}

body,html{
	height:100%;
}

body{
	position:relative;
	min-height: 900px;
}

div#wrap{
	width:990px;
	margin:auto;
}
h1,h2,div.adresse>div.name{
	font-size:24px;
	font-family:ZagBold;
}

h2{
	text-align:center;
}

div.formulaire, div.adresse{
	float:left;
}
div.formulaire input, div.formulaire textarea{
	font-family:Arial;
	color:#84878d;
	font-size:12px;
	box-shadow:none;
	outline: none;
}

div.formulaire>input[type="submit"]{
	font-size:15px;
}

div.clear{
	float:none;
	clear:both;
}

div.separation{
	background:url(../images/separation.png) no-repeat;
	width:288px;
	height:53px;
}

div.separation, img.logo, div.slogan, div.content{
	margin:auto;
	display:block;
}




h1.slogan{
	text-align:center;
	margin-bottom:7px;
}

img.logo{
	margin-top:-8px;
	margin-bottom:18px;
}

div.adresse{
	text-align:right;
}

div.formulaire input{
	display:block;
}

div.float-left{
	float:left;
}

input{
	background:url(../images/input.png) no-repeat;
	width:234px;
	height:36px;
	border:none;
	padding-left:18px;
	margin-bottom:9px;
	
}

div.formulaire input[type="submit"]{
	background:url(../images/submit.png) no-repeat 0 0;
	width:80px;
	height:35px;
	cursor:pointer;
	border:none;
	padding-left:0px;
	padding-bottom:5px;
	margin-bottom:0px;
	margin-top:6px;
	float:right;
	font-size:15px;
	padding-top:2px;
	color:#60541d;
	text-shadow: 0px 0px 4px #FEFEFE;
}

div.formulaire input[type="submit"]:hover{
	background:url(../images/submit.png) no-repeat 0 -35px;
	color:#dedcdc;
}

textarea{
	background:url(../images/textarea.png) no-repeat 0 0;
	width:216px;
	height:114px;
	border:none;
	padding-left:18px;
	margin-left:2px;
	padding-top:12px;
	
	resize: none;
}

div.separation-h{
	background:url(../images/separation-h.png) no-repeat;
	float:left;
	width:36px;
	height:141px;
	margin-right:6px;
}

div.content{
	padding-left:124px;
}

h2{
	margin-top:8px;
	margin-bottom:26px;
}

div.adresse{
	margin-right:27px;
	padding-top:5px;
}

div.adresse .name{
	margin-bottom:15px;
}

div.adresse .street{
	margin-bottom:4px;
}

.display-none{
	display:none;
}

#back{
	cursor:pointer;
}

#back:hover{
	text-decoration:underline;
}

.mandatory{
	display:none;
}

.slogan-footer{
	text-align:center;
	font-size:16px;
	margin-bottom:32px;
	font-family:Arial;
}

/* Localized */